@charset "utf-8";
/* CSS Document */

#testimonials {
	position:relative;
  	width:100%;
	background-color:rgba(0,0,0,.4);
	margin:0;
	cursor:default;
	border-top:2px #85a23c solid;
	overflow:hidden;
}

#phraseSlide {
  	overflow:hidden;
  	position:relative;
  	width:70%;
	margin:0 15%;
	padding:30px 0;
  	height:auto;
}

#phraseSlide ul {
  	list-style:none;
  	width:100%;
  	height:auto;
  	margin:0;
  	padding:0;
  	position:relative;
}

#phraseSlide li {
  	width:100%;
  	height:auto;
  	float:left;
  	text-align:center;
  	position:relative;
}

/* Styling for prev and next buttons */

.buttonBar {
  	width:100%;
  	margin:0 auto;
  	display:block;
  	position:relative;
}

#buttons {
  	width:100%;
}

#buttons a {
  	text-align:center;
  	display:block;
  	font-size:50px;
  	float:left;
  	outline:0;
  	text-decoration:none;
  	display:block;
  	width:50%;
	cursor:pointer;
	color:rgba(0,0,0,0.8);
	text-shadow:1px 1px 0 rgba(255,255,255,0.3);
}

a#prev:hover,
a#next:hover {
  	cursor:pointer;
	color:rgba(0,0,0,0.8);
	text-shadow:1px 1px 0 rgba(255,255,255,0.3);
	-webkit-transition:all .3s ease;
	-moz-transition:all .3s ease;
	transition:all .3s ease;
	opacity:0.6;
}

.phrase,
.author {
  	display:table-cell;
  	vertical-align:middle;
  	padding:5px 20px;
}

.phrase {
  	height:auto;
  	font-size:13px;
	font-weight:normal;
	line-height:18px;
	color:#e6e7e8;
	opacity:0.8;
}

.author {
	font-family:'Righteous', cursive;
  	font-style:normal;
	color:#85a23c;
  	height:30px;
	font-size:18px;
	line-height:16px;
	text-transform:uppercase;
}

.quoteContainer,
.authorContainer {
  	display:table;
  	width:100%;
}

/*Set the menu behaviour for all screens smaller than 550px */
@media all and (max-width:550px) {
	
	#testimonials {
		display: none;
	}
}